{
  "name": "my-site",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "bootstrap": "^4.1.1",
    "bulma": "^0.7.1",
    "bulma-utilities": "^0.3.1",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.3",
    "react": "^16.4.0",
    "react-dom": "^16.4.0",
    "react-instafeed": "^0.4.0",
    "react-router-dom": "^4.3.1",
    "react-scripts": "1.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "author": "Bryan Jay B. Panesa",
  "license": "MIT"
}
